/* Reset CSS via Eric Meyer (public domain)
http://meyerweb.com/eric/tools/css/reset/ 
*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, video, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup,  menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; }

article,article1,article2, aside, details, video,figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
table { border-collapse: collapse; border-spacing: 0; }

*, *:before, *:after { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}

/* typography */

h1 { 
    color:#005;
    font-size: 2em; 

rgba(0,0,0,0.7);}
h2 { font-size: 1.5em; }
h1, h2 { font-weight: bold; margin: 5px 0; }
p { font-size: 1em; margin: 5px 0; }
ul { padding-left: 10px; margin: 10px 0; list-style-type: disc; }
li { margin-left: 10px; padding-left: 10px; }

/* borders and whitespace */

header, article, aside, footer { border: 1px solid #111; padding: 10px 1em; margin: 0 5% 10px; }
article1 { border: 1px solid #111; padding: 10px 1em; margin: 0 5% 10px; }
article2 { border: 1px solid #111; padding: 10px 1em; margin: 0 5% 10px; }
header { margin-top: 10px; }

/* columns */

@media only screen and (min-width: 36em) {
	article { width: 67%; float: left; margin-right: 0; } 
        article1 { width: 90%; float: left; margin-right: 0; } 
        article2 { width: 90%; float: left; margin-right: 0; } 
	aside { width: 21%; float: right; margin-left: 0; } 
	footer { clear: both; }
}

#fullpage { max-width: 63em; margin: auto; }

/* image */

@media only screen and (min-width: 28em) {
	article img video{ float: right; padding-left: 3%; padding-bottom: 10px; width: 50%; } 
        article1 img video{ float: right; padding-left: 3%; padding-bottom: 10px; width: 50%; } 
        article2 img video { float: right; padding-left: 3%; padding-bottom: 10px; width: 50%; } 
}

article img video{ max-width: 100%; }
article1 img video{ max-width: 100%; }
article2 img video{ max-width: 100%; }

/* header */

header { background-image: url(../images/banner.png); background-position: center top; }

/* navigation */

nav ul { list-style-type: none; padding: 0; margin: 20px 00;}
nav li { border: 1px solid #666; background-color: #fff; padding: 5px 1em; margin: 3px 0 0; text-align: center; } 
nav li a { text-decoration: none; font-size: 1.2em; }

@media only screen and (min-width: 30em) {
	nav li { display: block; float: left; width: 18%; margin: 1px 0 0;}
	nav { padding-bottom: 3em; } 
      
}

@media only screen and (min-width: 37em) {
	nav li { display: block; float: left; width: 15%; }
	nav { padding-bottom: 3em; } 
        
}

table, th, td {
    border: 1px solid #aaa;
}

small{
    
   font-size: 9px; 
}

i
{font-style: italic;}
